<?php

     session_start();
	
	 $_SESSION['emp_id']="";
     $_SESSION['amount'] = "";
	 $_SESSION['pay_out_by'] = "";
	 $_SESSION['authorised_by'] = "";
	 $_SESSION['pay_out_date'] = date('Y-m-d');
	 $_SESSION['period_from_date'] = date('Y-m-d');
	 $_SESSION['period_to_date'] = date('Y-m-d');
	 $_SESSION['period_years'] = "";
	 $_SESSION['period_months'] = "";
     $_SESSION['employee_name'] = "";
	 $_SESSION['notes'] = "";
	 
	   
	 $_SESSION['p'] = 1;
	 $_SESSION['error']=0;
	 $_SESSION['error2']=0;
	
     
?>

<script language="javascript" type="text/javascript">
        <!--
		  window.location="severanceWizbase.php?error=0&p=1&s=0";
        -->
       </script>
